.container {
margin:0 auto;
width:1000px;
position: relative;
}

.img_main {

}


.top_bar {
	background:#2582c5;
	border-bottom:1px solid #000;
	padding:10px 0px;
	color:#FFF;
}
.top_bar a {
	color:#FFF;
}




.bar_nav {
	background:#efc101;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:3px 0px;
	margin-bottom:10px;
}

.container .top_nav ul ul {
	display: none;
}

	.container .top_nav ul li:hover > ul {
		display: block;
	}


.container .top_nav ul {
	list-style: none;
	position:relative;
	width: 100%;
	display: table;

	height:31px;
	z-index:999;
}
	.container .top_nav ul:after {
		content: ""; clear: both; display: block;
	}

	.container .top_nav ul li {
	display: table-cell;
	width: auto;
	text-align: center;
	padding-right:5px;
	line-height:30px;
	}
	.container .top_nav ul li:last-child {
	padding-right:0px;
	}
	
		.container .top_nav ul li:hover a, .container .top_nav ul li.activ a {
			border:1px solid #000;
			-moz-border-radius: 5px 5px 5px 5px;
			-webkit-border-radius: 5px 5px 5px 5px;
			border-radius: 5px 5px 5px 5px;
			background:#595959;
			color:#FFFFFF;
			text-shadow: #000000 0px 1px 1px;
			line-height:29px;
			font-size:12px;
			padding:0px 9px;
			text-decoration:none;
		}
		.container .top_nav ul li.activ a {
			color:#FFFFFF;
			text-shadow: #000000 0px 1px 1px;
		}
		
			.container .top_nav ul li:hover a {
				color: #FFFFFF;
				text-shadow: #000000 0px 1px 1px;
			}

		.container .top_nav ul li a {
			display:block;
			color:#000;
			text-shadow: #fff 0px 1px 1px;
			font-size:12px;
			padding:0px 10px;
		}
			
		
	.container .top_nav ul ul {
		background: #2f2f2f;
		border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
		box-shadow: 0px 0px 9px rgba(0,0,0,0.40);
		border-top:1px solid #000;
		border-left:1px solid #000;
		display: none;
		width: auto;
		height: auto;
		margin-top:-3px;
	}
		.container .top_nav ul ul li {
			float: none;
			display: block;
			border-top: 1px solid #2f2f2f;
			border-bottom: 1px solid #000;
			position: relative;
			min-width:150px;
			padding:0px;
		}
			.container .top_nav ul li:hover ul li a{
				padding: 6px 13px;
				padding-right:20px;
				color: #fff;
				line-height: normal;
				text-align:left;
				font-size: 12px;
				background: url(arr2.gif) 15px 11px no-repeat;
				padding-left:25px;
				border:0px;
				-moz-border-radius: 0px;
				-webkit-border-radius: 0px;
				border-radius: 0px;
			}	
			.container .top_nav ul li:hover ul li a:hover {
					background:#1d1d1d url(arr2.gif) 15px 11px no-repeat;
					border:0px;
			}
			.container .top_nav ul li:hover ul li a.activ {
				padding: 6px 13px;
				padding-right:20px;
				color: #fff;
				line-height: normal;
				text-align:left;
				font-size: 12px;
				background:#1d1d1d url(arr2.gif) 15px 11px no-repeat;
				padding-left:25px;
				border:0px;
				-moz-border-radius: 0px;
				-webkit-border-radius: 0px;
				border-radius: 0px;
			}	
		
	.container .top_nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}










.form_news {
background-color:#f0f0f0;
padding:3px;
color: #5f5f5f;
width:140px;
margin:0px;
border:1px solid #e2e2e2;
border-right:none;
}
.form_news:hover {
background-color:#f7f7f7;
padding:3px;
color: #5f5f5f;
margin:0px;
border:1px solid #d4d4d4;
border-right:none;
}


.container .search {
	position:absolute;
	top:6px;
	right:0px;
}

.container_bottom {
margin:0 auto;
width:1000px;
background-image:url(bottom_bg.jpg);
background-position:left top;
background-repeat:no-repeat;
height:80px;
}

.container_bottom .inner {
	padding:10px 10px 0px 10px;
}
.container_bottom .inner {
	padding:10px 10px 0px 10px;
}


.container_bottom .inner ul {
list-style: none;
}
.container_bottom .inner ul li {
float:left;
}
.container_bottom .inner ul li a {
display:block;
font-size:12px;
padding:0px 10px;
color:#000;
}
.container_bottom .inner ul li a:hover {
text-decoration:underline;
}


.container_bottom .inner .spacer {
padding:0px 10px;
}
.container_bottom .inner a {
font-size:12px;
}
.container_bottom .inner a:hover {
text-decoration:underline;
}






.cauta_field {
border:0px;
width:188px;
padding:5px;
height:16px;
color:#666666;
margin:0px;
}
.cauta_field:hover {
background-color:#f7f7f7;
}


.header {
	background:url(header-aiiro-membri.png) top center no-repeat;
	padding:5px 0px;
}
.header .logo_aiiro {
	padding-left:15px;
}
.header .logo_aiiro a {
	padding:5px 5px;
	background:url(logo-aiiro.gif) center 10px no-repeat;
	display: inline-block;
	width:190px;
	text-decoration:none;
	color:#000;
	text-align:center;
	font-size:12px;
	font-weight: bold;
	padding-top:150px;
}





.meniu_LefCont {
margin-bottom:7px;
}
.meniu_LefCont .meniu_LefTop {
background-image:url(bg_meniu.jpg);
background-position:left top;
background-repeat:repeat-x;
padding:10px;
}
.meniu_LefCont .meniu_LefTop h3 {
margin:0px;
padding:0px;
font-size:13px;
color:#FFFFFF;
}

.meniu_LefCont .meniu_LefTop_b {
border:1px solid #8fd0f8;
border-top:none;
padding:10px;
background-color:#FFFFFF;
}

.meniu_LefCont .meniu_LefTop_b ul li {
	line-height:25px;
}
.meniu_LefCont .meniu_LefTop_b ul li a.activ {
	text-decoration:underline;
}

.meniu_LefCont2 {
margin-bottom:7px;
}
.meniu_LefCont2 .meniu_LefTop {
background-image:url(bg_meniu.jpg);
background-position:left top;
background-repeat:repeat-x;
padding:10px;
}
.meniu_LefCont2 .meniu_LefTop h3 {
margin:0px;
padding:0px;
font-size:13px;
color:#FFFFFF;
}

.meniu_LefCont2 .meniu_LefTop_b {
background-color:#e9f9fe;
border:1px solid #8fd0f8;
border-top:none;
padding:10px;
}




.class_input_ins {
border:0px;
border: 1px solid #CCCCCC;
margin:0px;
margin-bottom:3px;
}
.class_input_ins:hover,over {
background-color:#dfefff;
border:0px;
border: 1px solid #000000;
margin-bottom:3px;
}

.btn_formular_fiz a{
padding:5px;
border:1px solid #2784c9;
background-color:#dff7ff;
color:#000000;
}
.btn_formular_fiz a:hover,over{
background-image:url(bg_meniu.jpg);
background-position:left top;
background-repeat:repeat-x;
color:#ffffff;
text-decoration:none;
}

.btn_formular_fiz a.activ{
background-color:none;
background-image:url(bg_meniu.jpg);
background-position:left top;
background-repeat:repeat-x;
color:#ffffff;
text-decoration:none;
}



.container .left_cont {
float:left;
width:230px;
min-height:400px;
margin-right:7px;

}

.container .center_cont {
float:left;
width:504px;
border:1px solid #cacaca;
background-color:#FFFFFF;
padding:10px;
border:1px solid #cacaca;
min-height:497px;
}

.container .center_cont_in {
float:left;
width:524px;
}

.container .center_cont_in.big {
width:763px;
}
.container .center_cont_in.bigger {
width: 1000px;
}

.container .center_cont_in .inner_main {
border:1px solid #cacaca;
background-color:#FFFFFF;
padding:10px 7px 25px 7px;
border:1px solid #cacaca;
min-height:846px;
}



.container .center_cont_in .center_cont_banners {
padding:10px;
padding-bottom:5px;
padding-top:13px;
border:1px solid #cacaca;
background-color:#FFFFFF;
margin-top:7px;
}


.container .right_cont {
float:right;
width:230px;
min-height:400px;

}





.class_input_form {
margin:0;
padding:3px;
border:1px solid #CCCCCC;
}
.class_input_form:hover,over {
margin:0;
padding:3px;
border:1px solid #CCCCCC;
background-color:#ededed;
}

.class_input_button {
margin:0;
padding:3px;
background-color:#0e6bae;
border:1px solid #0e6bae;
color:#FFFFFF;
}
.class_input_button:hover,over {
margin:0;
padding:3px;
border:1px solid #002d4e;
background-color:#002d4e;
color:#FFFFFF;
cursor:pointer;
}



#menu_1_div {
padding-left:30px;
}

#menu_1_div ul#menu_1 li  {
padding-bottom:10px;
}

#menu_1_div ul#menu_1 li a {
padding-left:20px;
}




#menu_2_div {
padding-left:30px;
}
#menu_2_div ul#menu_2 li  {
padding-bottom:10px;
}
#menu_2_div ul#menu_2 li a {
padding-left:20px;
}

.langs {
	padding-top:24px;
}

.langs a img {
border:1px solid #476900;
background:#fff;
padding:1px;
}
.langs a:hover img {
border:1px solid #000000;
background:#CCCCCC;
}


#style_button {
	text-decoration:none;
	width:148px;
	height:34px;
	background:transparent url(button_green.gif) top left no-repeat;
	display:block;
	text-align:center;
	margin:0 auto;
	line-height:32px;
	font-size:14px;
	font-weight:bold;
	color:#f4f5f7;
	text-shadow:0px 1px 0px #26427e;
	border:0px;
	cursor:pointer;
}
#style_button:hover {
	text-decoration:none;
	opacity: 0.80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}